Delete Cluster
Deletes the specified Cluster.
The token can be generated using the Authentication API.
The ID (UUID) of the Cluster.
e69b22a5-8fee-56b1-b6fb-4a07e4205eadDeleting Cluster was successful.
No content
Bad Request
The request send to the API was malformed.
Unauthorized
The request is missing authorization information or the authorization information provided are expired.
Not Allowed
The user issuing the request does not have the needed permissions.
Not Found
The resource that was requested could not be found.
ConflictDependencies
The resource has dependencies and cannot be deleted. Follow the guidelines to delete the dependencies first.
Too Many Requests
The user has sent too many requests in a given amount of time.
Internal Server Error
An internal error occurred. We apologize for the inconvenience!
Service Unavailable
The server is currently unable to handle the request due to a temporary overloading or maintenance of the server.
Unexpected Internal Server Error
An unexpected internal error occurred. We apologize for the inconvenience!
DELETE /clusters/{clusterId} HTTP/1.1
Host: nfs.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated
Was this helpful?